conf-fftw3

Virtual package relying on a FFTW3 lib system installation